# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-08-18 16:10
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0041_auto_20200810_1023'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalinvoice',
            name='barcode',
            field=models.TextField(blank=True, null=True, verbose_name='Barcode'),
        ),
        migrations.AlterField(
            model_name='invoice',
            name='barcode',
            field=models.TextField(blank=True, null=True, verbose_name='Barcode'),
        ),
    ]
